Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# channel_converter_unsigned< bits32f, bits32 > Struct Template Reference
[channel_converter_unsigned]

`#include <channel_algorithm.hpp>`

List of all members.

## Detailed Description

### template<>
struct boost::gil::channel_converter_unsigned< bits32f, bits32 >

32 bit <-> float channel conversion

## Public Member Functions

bits32 | operator() (bits32f x) const

The documentation for this struct was generated from the following file:

- channel_algorithm.hpp